.center {
	margin-left: auto;
	margin-right: auto;
}

.imgPic {
	max-width: 425 px;
	max-height: 425 px;
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #001724;
	background-image: url("images/background.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px 0px;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
}